集成 Swoole 到 Laravel 或 Lumen LaravelS

MIT
PHP 查看源码»
跨平台
2018-07-11
好好先森V5

LaravelS是一个胶水项目,用于快速集成SwooleLaravelLumen,然后赋予它们更好的性能、更多可能性。

特性

要求

依赖说明
PHP>= 5.5.9
Swoole>= 1.7.19 推荐最新的稳定版 从2.0.12开始不再支持PHP5
Laravel/Lumen>= 5.1
Gzip[可选的]zlib,用于压缩HTTP响应,检查本机libz是否可用 ldconfig -p|grep libz
Inotify[可选的]inotify,用于修改代码后自动Reload Worker进程,检查本机inotify是否可用 php --ri inotify
的码云指数为
超过 的项目
加载中

评论(0)

暂无评论

暂无资讯

暂无问答

【转】PHP 资料

转自zhaocong6的github整理 php PHP 数组使用之道 PHP程序员进阶学习书籍参考指南 教你在不使用框架的情况下也能写出现代化 PHP 代码 巧用 PHP 数组函数 PHP 框架中间件实现 没错,这就是面向...

2018/10/26 10:44
15
0

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部